Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_call_info_kw_arg Struct Reference

`#include <vm_core.h>`

## Data Fields
int | keyword_len
VALUE | keywords [1]

## Detailed Description

Definition at line 240 of file vm_core.h.

## Field Documentation

## ◆ keyword_len

int rb_call_info_kw_arg::keyword_len

Definition at line 241 of file vm_core.h.

## ◆ keywords

VALUE rb_call_info_kw_arg::keywords

Definition at line 242 of file vm_core.h.

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h